/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 38 2014-08-22 15:38:29Z loops $
 */


/*** MESSAGES ------------------ ***/

.msgerror { color: #c22b2b; }
.msgsuccess { color: #008913; }



/*** ELEMENTS ------------------ ***/

/* default */
select, textarea, input { font-size: 13px; color: inherit; border: 1px solid; box-sizing: border-box; box-shadow: 0 3px 6px 0 rgba(0,0,0,.16) !important;  }
/* hover */
select:hover, textarea:hover, input:hover { color: #AC9539; }
/* focus, active */
select:focus, textarea:focus, input:focus,
select:active, textarea:active, input:active { color: #AC9539; }
/* error (by default #c22b2b) */
.\:error select, .\:error textarea, .\:error input { color: #c22b2b; }
/* invalid/required - for now, only on mozilla */
select:-moz-ui-invalid, textarea:-moz-ui-invalid, input:-moz-ui-invalid { color: #c22b2b; }

/** padding **/
/* try to harmonize with select */
textarea, input { padding: 16px 15px 17px; }
select { padding: 15px 0 16px; }
  option { padding: 0 11px; }
  optgroup { padding: 0 11px; }
    optgroup > option { padding: 0 0 0 1em; margin: 0 -11px; }


/** stupid webkit shit, put your own colors **/
/** / input:-webkit-autofill { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/
/** / input:-webkit-autofill:hover { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/
/** / input:-webkit-autofill:focus, input:-webkit-autofill:active { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/
/** / .\:error input:-webkit-autofill { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/



/*** PLACEHOLDER --------------- ***/
/* each variation needs to be separated */

/* normal */
::placeholder {}
::-webkit-input-placeholder {}
:-moz-placeholder {}
::-moz-placeholder { opacity: 1; } /* FF 19+ had an opacity to the placeholder */
:-ms-input-placeholder {}
.\:placeholder {} /* @see jquery.placeholder.js */
/* hover */
:hover::placeholder {}
:hover::-webkit-input-placeholder {}
:hover:-moz-placeholder {}
:hover::-moz-placeholder {}
:hover:-ms-input-placeholder {}
.\:placeholder:hover {} /* @see jquery.placeholder.js */
/* focus, active */
:focus::placeholder, :active::placeholder {}
:focus::-webkit-input-placeholder, :active::-webkit-input-placeholder {}
:focus:-moz-placeholder, :active:-moz-placeholder {}
:focus::-moz-placeholder, :active::-moz-placeholder {}
:focus:-ms-input-placeholder, :active:-ms-input-placeholder {}
.\:placeholder:focus, .\:placeholder:active {} /* @see jquery.placeholder.js */
/* error (by default #c22b2b) */
.\:error ::placeholder { color: #c22b2b; }
.\:error ::-webkit-input-placeholder { color: #c22b2b; }
.\:error :-moz-placeholder { color: #c22b2b; }
.\:error ::-moz-placeholder { color: #c22b2b; }
.\:error :-ms-input-placeholder { color: #c22b2b; }
.\:error .\:placeholder { color: #c22b2b; } /* @see jquery.placeholder.js */
/* invalid/required - for now, only on mozilla */
:-moz-ui-invalid::placeholder, :-moz-ui-invalid::placeholder { color: #c22b2b; }
:-moz-ui-invalid:-moz-placeholder, :-moz-ui-invalid:-moz-placeholder { color: #c22b2b; }
:-moz-ui-invalid::-moz-placeholder, :-moz-ui-invalid::-moz-placeholder { color: #c22b2b; }



/*** LABELS -------------------- ***/

label {}
/* on error */
.\:error label { color: #c22b2b; }
/* for checkboxes */
input[type="checkbox"] + label, input[type="radio"] + label {}
/* hover */
input[type="checkbox"]:hover + label, input[type="radio"]:hover + label,
input[type="checkbox"] + label:hover, input[type="radio"] + label:hover {}
/* focus, active */
input[type="checkbox"]:focus + label, input[type="radio"]:focus + label, 
input[type="checkbox"]:active + label, input[type="radio"]:active + label,
input[type="checkbox"] + label:focus, input[type="radio"] + label:focus, 
input[type="checkbox"] + label:active, input[type="radio"] + label:active {}
/* error */
.\:error input[type="checkbox"] + label, .\:error input[type="radio"] + label { color: #c22b2b; }
/* invalid/required */
/* for now, only on mozilla */
input[type="checkbox"]:-moz-ui-invalid + label, input[type="radio"]:-moz-ui-invalid + label { color: #c22b2b; }



/*** DISPLAY ------------------- ***/

/** fieldset **/
.formfieldset {}
  .formfieldset_title {}
  
/** row **/
.formrow {}
.formrow + .formrow {}
   /* label */
  .formrow > label {}
  /* help */
  .formhelp {}
  /* errors */
  .formerror { color: #c22b2b; margin-bottom: 4px; }

/** submit **/
.formrow_submit {}
  .form_submit {}